.mar-top-0 {
  margin-top: 0 !important; }

.mar-top-3p {
  margin-top: 3%; }

.mar-top-5 {
  margin-top: 5px; }

.mar-top-10 {
  margin-top: 10px; }

.mar-top-12 {
  margin-top: 12px; }

.mar-top-15 {
  margin-top: 15px; }

.mar-top-min15 {
  margin-top: -15px; }

.mar-top-20 {
  margin-top: 20px; }

.mar-top-30 {
  margin-top: 30px; }

.mar-top-50 {
  margin-top: 50px; }

.mar-right-10 {
  margin-right: 10px; }

.mar-left-10 {
  margin-left: 10px; }

.mar-btm-0 {
  margin-bottom: 0; }

.mar-btm-10 {
  margin-bottom: 10px; }

.mar-btm-15 {
  margin-bottom: 15px; }

.mar-btm-20 {
  margin-bottom: 20px; }

.mar-btm-50 {
  margin-bottom: 50px; }

.no-mar-right {
  margin-right: 0 !important; }

.no-mar-btm {
  margin-bottom: 0 !important; }

.no-pad-right {
  padding-right: 15px; }
  @media (min-width: 768px) {
    .no-pad-right {
      padding-right: 0; } }
.no-pad-left {
  padding-left: 15px; }
  @media (min-width: 768px) {
    .no-pad-left {
      padding-left: 0; } }
.pad-top-10 {
  padding-top: 10px; }

.pad-top-20 {
  padding-top: 20px; }

.pad-btm-10 {
  padding-bottom: 10px; }

.pad-btm-50 {
  padding-bottom: 50px; }

.no-pad {
  margin: 0;
  padding: 0;
  width: 100%; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.clearfix {
  clear: both; }

.flipIn {
  animation: flipdown 0.5s ease both; }

.no-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

body {
  background-color: white;
  letter-spacing: 0.5px;
  margin: 0;
  overflow-x: hidden; }
  body.bg-index {
    background: #fbecb8; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

section {
  clear: both;
  overflow: hidden; }

hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-top: solid 1px #E5E5E5; }
  hr.dashed {
    border-top: dashed 1px #E5E5E5 !important; }

p {
  font-family: 'Eina-Light', sans-serif;
  font-size: 18px; }
  @media (max-width: 768px) {
    p {
      font-size: 12px; } }
  p.bold {
    font-family: 'Eina-Bold', sans-serif; }

a {
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #593982; }
  a.full-block {
    display: block; }

/*
 * Select
 */
/* Hover state */
/* Uncomment if you need it, but be aware of the sticky iOS states.
.select select:hover {
  background-color: #ddd;
}
*/
/* Focus */
.select select:focus {
  box-shadow: 0 0 0 .075rem #fff, 0 0 0 .2rem #0074d9; }

/* Active/open */
.select select:active {
  color: #fff;
  background-color: #0074d9; }

/* Hide the arrow in IE10 and up */
.select select::-ms-expand {
  display: none; }

/* Media query to target Firefox only */
@-moz-document url-prefix() {
  /* Firefox hack to hide the arrow */
  .select select {
    text-indent: 0.01px;
    text-overflow: '';
    padding-right: 1rem; }
  /* <option> elements inherit styles from <select>, so reset them. */
  .select option {
    background-color: white; } }

/* IE9 hack to hide the arrow */
@media screen and (min-width: 0\0) {
  .select select {
    z-index: 1;
    padding: .5rem 1.5rem .5rem 1rem; }
  .select:after {
    z-index: 5; }
  .select:before {
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    z-index: 2;
    content: "";
    display: block;
    width: 1.5rem;
    background-color: #eee; }
  .select select:hover,
  .select select:focus,
  .select select:active {
    color: #555;
    background-color: #eee; } }

.box-button {
  margin-top: 5px; }

.box-input {
  margin-top: 5px;
  margin-bottom: 15px; }
  .box-input:last-child {
    margin-bottom: 0; }
  .box-input input {
    padding: 10px;
    width: 100%;
    margin-top: 15px;
    font-family: "Eina-Medium", sans-serif;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: solid 1px #E5E5E5; }
    .box-input input:first-child {
      margin-top: 0; }
    .box-input input:hover, .box-input input:active {
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px; }
  .box-input label p {
    font-size: 14px;
    font-family: 'Eina-Medium', sans-serif;
    margin: 0;
    margin-top: 3px;
    color: grey; }
  .box-input label span {
    color: red; }

.abs-state {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0; }

.hidden-xs {
  display: block !important; }
  @media (max-width: 768px) {
    .hidden-xs {
      display: none !important; } }
.visible-xs {
  display: none !important; }
  @media (max-width: 768px) {
    .visible-xs {
      display: block !important; } }
.center-position {
  text-align: center;
  margin: 0 auto; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.img-middle {
  vertical-align: middle; }

.hide {
  visibility: hidden; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.img-center {
  display: block;
  margin: 0 auto; }

.full-image {
  width: 100%; }

.no-padding {
  padding: 0; }

.yellowstar {
  color: #ffc452; }

.link-white {
  color: white; }
  .link-white:hover {
    opacity: 0.5; }

.opacity50 {
  opacity: 0.5; }

html {
  height: 100%;
  overflow: hidden; }

body {
  background: #95C9CC url("../../images/gallery/conveti.jpg") center center;
  font-family: 'Eina-Medium';
  margin: 0px;
  height: 100%;
  display: flex;
  align-items: center;
  align-content: space-around; }

.navbar-pukis {
  padding-top: 40px; }
  @media (min-width: 768px) {
    .navbar-pukis {
      padding-left: 0;
      padding-right: 0; } }
.link-logo {
  opacity: 1;
  color: black !important; }
  .link-logo span {
    font-family: 'Eina-Bold';
    font-size: 30px; }

.wrap-count {
  margin-top: 130px; }

.bg-green-light {
  background-color: black !important; }

::-webkit-scrollbar {
  width: 1px;
  height: 1px; }

::-webkit-scrollbar-button {
  width: 1px;
  height: 1px; }

/* HIDE BROWSER CURSOR */
* {
  cursor: none !important; }

*:hover, *:active {
  cursor: none !important; }

/** CURSOR **/
#cursor {
  pointer-events: none;
  /* IMPORTANT */
  z-index: 100000; }

.cursor {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%); }

.cursor .dot {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  transition-property: transform, background-color;
  transition-duration: var(0.2s);
  transition-timing-function: ease-in; }

.cursor .go, .cursor .irow, .cursor .cheese,
.cursor .chocho, .cursor .velvet {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #222;
  font-size: 18px;
  font-weight: bold;
  -webkit-user-select: none;
  user-select: none;
  visibility: hidden;
  opacity: 0; }

/** CURSOR EFFECT **/
.cursor.scale .dot {
  transform: scale(2);
  background: black; }

.cursor.color .dot {
  background-color: #706fd3; }

.cursor.go .dot, .cursor.irow .dot, .cursor.cheese .dot,
.cursor.chocho .dot, .cursor.velvet .dot {
  transform: scale(4); }

.cursor.go .go, .cursor.irow .irow, .cursor.cheese .cheese,
.cursor.chocho .chocho, .cursor.velvet .velvet {
  visibility: visible;
  opacity: 1; }

/** ELEMENTS EFFECT **/
[class*=cursor-] {
  transition: all ease var(--duration);
  -webkit-user-select: none;
  user-select: none; }

.point-active {
  position: relative; }
  .point-active:after {
    content: '';
    position: absolute;
    top: -4px;
    right: 4px;
    width: 10px;
    height: 10px;
    background: red;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px; }

.footer-wrap {
  margin-top: 70px; }

section {
  width: 100%; }

.wrap-count {
  font-family: 'Roboto', sans-serif;
  width: 550px;
  height: 378px;
  margin: auto;
  padding: 20px;
  box-sizing: border-box; }
  @media (max-width: 768px) {
    .wrap-count {
      padding: 0; } }
.wrap-count .flipdown {
  margin: auto; }

.wrap-count h1 {
  text-align: center;
  font-weight: 100;
  font-size: 4.5em;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: 'Eina-Bold', sans-serif;
  color: black;
  text-transform: uppercase;
  letter-spacing: 3px; }

.wrap-count p {
  text-align: center;
  font-weight: 100;
  margin-top: 0;
  margin-bottom: 35px;
  color: black;
  font-size: 18px; }

.wrap-count .buttons {
  width: 100%;
  height: 50px;
  margin: 40px auto 0px auto;
  display: flex;
  align-items: center;
  justify-content: space-around; }

.wrap-count .buttons p {
  height: 50px;
  line-height: 50px;
  font-weight: 400;
  padding: 0px 25px 0px 0px;
  color: #333;
  margin: 0px; }

.wrap-count .button {
  display: inline-block;
  height: 50px;
  box-sizing: border-box;
  line-height: 46px;
  text-decoration: none;
  color: #333;
  padding: 0px 20px;
  border: solid 2px #333;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all .2s ease-in-out; }

.wrap-count .button:hover {
  background-color: #333;
  color: #FFF; }

.wrap-count .button i {
  margin-right: 5px; }

@media (max-width: 550px) {
  .wrap-count {
    width: 100%;
    height: 362px;
    margin-top: 40px; }
  .wrap-count h1 {
    font-size: 2.5em; }
  .wrap-count p {
    margin-bottom: 25px; }
  .wrap-count .buttons {
    width: 100%;
    margin-top: 25px;
    text-align: center;
    display: block; }
  .wrap-count .buttons p,
  .wrap-count .buttons a {
    float: none;
    margin: 0 auto; }
  .wrap-count .buttons p {
    padding-right: 0px; }
  .wrap-count .buttons a {
    display: inline-block; } }
